Subject: Last Call: TLS over SCTP to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 11 Apr 2002 20:37:38 -0400

The IESG has received a request from the Transport Area Working Group
Working Group to consider TLS over SCTP
<draft-ietf-tsvwg-tls-over-sctp-00.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by April 25, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-tsvwg-tls-over-sctp-00.txt